Before you can run VMware Workstation, several pre-built modules must be compiled and loaded into the running kernel.

You’ll get this error when you upgrade your linux kernel after you installed VMware workstation.
To fix this issue, the easiest way is to re-install VMware workstation.
For RHEL, just using below command to uninstall VMware and install source kernel.

And then install VMware workstation

Leave a Reply

Your email address will not be published. Required fields are marked *